0

Running Max 2015

I should preface with the fact I'm not a Max person, but I do know that until recently you required Blur's python extension to use Max with Shotgun, but I've noticed there's been an update that is supposed to work with Max 2015 and the Plus python extension.  When I attempt to launch Max, I'm getting complaints from the init_tank.ms script about "_blurLibrary: undefined", etc. and Shotgun doesn't bootstrap.  Certainly looking at the code, it's still looking for the blur python.  Am I missing something?

 

Running tk-multi-launchapp v0.5.4

댓글 2개

  • 0
    Avatar
    KP

    Hey John,

    It may be a tad confusing, but we've launched a separate 3dsmax Plus engine for 3dsmax 2015. So you'll need to ensure you have that installed and configured in your environments to use it. We went back and forth discussing whether to use the existing 3dsmax engine or release a new one. It came down to the basic fact that the integration with the 3dsmax plus extension is completely different from the integration with the Blur extension. So it made more sense to release it as its own engine rather than trying to cram it into the existing one. 

    So follow the instructions in the 3dsmax Plus engine docs to install the engine (and add your apps as well), and let me know if that gets you up and running!

  • 0
    Avatar
    John Coldrick

    That did  it!

    Thanks KP

     

    J.C.

댓글을 남기려면 로그인하세요.